/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_6Calligrapher{			font-size: 120% !important;			color: #660000 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_6Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_6Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_6Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_6Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_6Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_6Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_6Calligrapher h6, .stacks_in_6Calligrapher h5, .stacks_in_6Calligrapher h4, .stacks_in_6Calligrapher h3, .stacks_in_6Calligrapher h2, .stacks_in_6Calligrapher h1{			color: #FEF2DA !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_6Calligrapher, .stacks_in_6Calligrapher h1, .stacks_in_6Calligrapher h2, .stacks_in_6Calligrapher h3, .stacks_in_6Calligrapher h4, .stacks_in_6Calligrapher h5, .stacks_in_6Calligrapher h6{	font-family: "Raleway" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- */.stacks_in_6Calligrapher, .stacks_in_6Calligrapher h1, .stacks_in_6Calligrapher h2, .stacks_in_6Calligrapher h3, .stacks_in_6Calligrapher h4, .stacks_in_6Calligrapher h5, .stacks_in_6Calligrapher h6{	text-shadow: 2px 2px 3px #850002 !important;}/* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_6targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_6Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_6Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_6Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_6Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_6 {
	padding: 15px 0px 15px 0px;
}

#stacks_in_8 {
	margin: 10px 0px 0px 25px;
}
#stacks_in_151>.s3_row {
	margin: 0 -8px;
}

#stacks_in_151>.s3_row>.s3_column_left {
	width: 63.96%;
}

#stacks_in_151>.s3_row>.s3_column_right {
	width: 36.040001%;
}




#stacks_in_151>.s3_row>.s3_column {
	padding: 0 8px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_151>.s3_row  {
		margin: -8px 0;
	}
	#stacks_in_151>.s3_row>.s3_column {
		padding: 8px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_151>.s3_row  {
		margin: -8px 0;
	}
	#stacks_in_151>.s3_row>.s3_column {
		padding: 8px 0;
		width:100%;
	}


}






#stacks_in_151 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_152>.s3_row {
	margin: 0 -10px;
}

#stacks_in_152>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_152>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_152>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_152>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_152>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_152>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_152>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





/* -- Start Buttonpress2 Each css Template -- */

.stacks_in_28buttonPressWrapper{
	position: relative !important;
}

#stacks_in_28 a, #stacks_in_28 a:hover, #stacks_in_28 a:visited, #stacks_in_28 a:active{
	text-decoration: none !important;
}

/* -- TYPE BASE STYLES -- */
.stacks_in_28button{
	position: relative !important;
	display: inline-block !important;
	width: 100% !important;
	padding: 6px 12px 6px 12px !important;
	margin: 0 !important;
	font-size: 14px !important;
	font-weight: bold !important;
	line-height: 18px !important;
	text-align: center !important;
	vertical-align: middle !important;
	-ms-touch-action: manipulation !important;
	touch-action: manipulation !important;
	cursor: pointer !important;
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	background-image: none !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
	color: #330000 !important;
	background-color: #330000 !important;
	border-color: #2B0000 !important;
	box-sizing: border-box !important;
}

.stacks_in_28button:hover{
	color: #CC0000 !important;
	background-color: #FF6633 !important;
	border-color: #D8562B !important;
}

#stacks_in_28 a, #stacks_in_28 a:visited, #stacks_in_28 a:active{
	color: #330000 !important;
}

#stacks_in_28 a:hover{
	color: #CC0000 !important;
}
























	/* -- TYPE GHOST REGULAR OVERRIDE -- */
	.stacks_in_28button{
		background-color: transparent !important;
		border: 2px solid #2B0000 !important;
	}
	.stacks_in_28button:hover{
		background-color: transparent !important;
	}
	















.stacks_in_28buttonPressWrapper *{
	border-radius: 0 !important;
	
}


/* -- BUTTON ALIGNMENT -- */
.stacks_in_28buttonPressWrapper{
	position: relative !important;
	text-align: center !important;
}

@media only screen and (max-width: 768px) {
	.stacks_in_28buttonPressWrapper{
		text-align: right !important;
	}
}

@media only screen and (max-width: 480px) {
	.stacks_in_28buttonPressWrapper{
		text-align: right !important;
	}
}

/* -- End Buttonpress2 Each css Template -- */
#stacks_in_28 {
	margin:  2px;
}
/* -- Start Buttonpress2 Each css Template -- */

.stacks_in_30buttonPressWrapper{
	position: relative !important;
}

#stacks_in_30 a, #stacks_in_30 a:hover, #stacks_in_30 a:visited, #stacks_in_30 a:active{
	text-decoration: none !important;
}

/* -- TYPE BASE STYLES -- */
.stacks_in_30button{
	position: relative !important;
	display: inline-block !important;
	width: 100% !important;
	padding: 6px 12px 6px 12px !important;
	margin: 0 !important;
	font-size: 14px !important;
	font-weight: bold !important;
	line-height: 18px !important;
	text-align: center !important;
	vertical-align: middle !important;
	-ms-touch-action: manipulation !important;
	touch-action: manipulation !important;
	cursor: pointer !important;
	-webkit-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	background-image: none !important;
	border: 1px solid transparent !important;
	border-radius: 4px !important;
	color: #330000 !important;
	background-color: #330000 !important;
	border-color: #2B0000 !important;
	box-sizing: border-box !important;
}

.stacks_in_30button:hover{
	color: #CC0000 !important;
	background-color: #FF6633 !important;
	border-color: #D8562B !important;
}

#stacks_in_30 a, #stacks_in_30 a:visited, #stacks_in_30 a:active{
	color: #330000 !important;
}

#stacks_in_30 a:hover{
	color: #CC0000 !important;
}
























	/* -- TYPE GHOST REGULAR OVERRIDE -- */
	.stacks_in_30button{
		background-color: transparent !important;
		border: 2px solid #2B0000 !important;
	}
	.stacks_in_30button:hover{
		background-color: transparent !important;
	}
	















.stacks_in_30buttonPressWrapper *{
	border-radius: 0 !important;
	
}


/* -- BUTTON ALIGNMENT -- */
.stacks_in_30buttonPressWrapper{
	position: relative !important;
	text-align: right !important;
}

@media only screen and (max-width: 768px) {
	.stacks_in_30buttonPressWrapper{
		text-align: right !important;
	}
}

@media only screen and (max-width: 480px) {
	.stacks_in_30buttonPressWrapper{
		text-align: right !important;
	}
}

/* -- End Buttonpress2 Each css Template -- */
#stacks_in_30 {
	margin:  2px;
}

#stacks_in_116 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_118 {
	font-size: 130%;
}

#stacks_in_103 {
	margin: 15px 0px 0px 0px;
}
#stacks_in_104 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_104 .jwresp_col{overflow:hidden;margin:0;width:29%; float:left;}#stacks_in_104 #jwresp_col2_stacks_in_104{ float:right; width:69%}@media screen and (max-width:500px){#stacks_in_104 #jwresp_col1_stacks_in_104,#stacks_in_104 #jwresp_col2_stacks_in_104{width:100%;float:none;display:block}#stacks_in_104 #jwresp_col1_stacks_in_104{margin-bottom:15px}}
#stacks_in_105 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_105 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_105 .fluid-image.unlimited img{width:100% !important}#stacks_in_105 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_105 .fluid-image.align-left img{float:left}#stacks_in_105 .fluid-image.align-right img{float:right}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_110Calligrapher{			font-size: 130% !important;			color: #330000 !important;			font-weight:   bold !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: center !important;		}				.stacks_in_110Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_110Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_110Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_110Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_110Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_110Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: bold !important;		}		.stacks_in_110Calligrapher h6, .stacks_in_110Calligrapher h5, .stacks_in_110Calligrapher h4, .stacks_in_110Calligrapher h3, .stacks_in_110Calligrapher h2, .stacks_in_110Calligrapher h1{			color: #333333 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- *//* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- */ .stacks_in_110Calligrapher, .stacks_in_110Calligrapher h1, .stacks_in_110Calligrapher h2, .stacks_in_110Calligrapher h3, .stacks_in_110Calligrapher h4, .stacks_in_110Calligrapher h5, .stacks_in_110Calligrapher h6{	font-family: "Antic" !important;}/* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_110targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_110Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_110Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_110Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_110Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_110 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_113 {
	font-size: 79%;
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_119Calligrapher{			font-size: 100% !important;			color: #333333 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_119Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_119Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_119Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_119Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_119Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_119Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_119Calligrapher h6, .stacks_in_119Calligrapher h5, .stacks_in_119Calligrapher h4, .stacks_in_119Calligrapher h3, .stacks_in_119Calligrapher h2, .stacks_in_119Calligrapher h1{			color: #CC0000 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_119Calligrapher, .stacks_in_119Calligrapher h1, .stacks_in_119Calligrapher h2, .stacks_in_119Calligrapher h3, .stacks_in_119Calligrapher h4, .stacks_in_119Calligrapher h5, .stacks_in_119Calligrapher h6{	font-family: "Questrial" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_119targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_119Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_119Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_119Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_119Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_119 {
	border: solid rgba(133, 0, 2, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 20px 0px 0px 0px;
}

#stacks_in_123 {
	margin: 10px 0px 0px 0px;
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_126Calligrapher{			font-size: 100% !important;			color: #333333 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_126Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_126Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_126Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_126Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_126Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_126Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_126Calligrapher h6, .stacks_in_126Calligrapher h5, .stacks_in_126Calligrapher h4, .stacks_in_126Calligrapher h3, .stacks_in_126Calligrapher h2, .stacks_in_126Calligrapher h1{			color: #CC0000 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_126Calligrapher, .stacks_in_126Calligrapher h1, .stacks_in_126Calligrapher h2, .stacks_in_126Calligrapher h3, .stacks_in_126Calligrapher h4, .stacks_in_126Calligrapher h5, .stacks_in_126Calligrapher h6{	font-family: "Questrial" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_126targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_126Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_126Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_126Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_126Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_126 {
	border: solid rgba(133, 0, 2, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_130 {
	margin: 10px 0px 0px 0px;
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_132Calligrapher{			font-size: 100% !important;			color: #333333 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_132Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_132Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_132Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_132Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_132Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_132Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_132Calligrapher h6, .stacks_in_132Calligrapher h5, .stacks_in_132Calligrapher h4, .stacks_in_132Calligrapher h3, .stacks_in_132Calligrapher h2, .stacks_in_132Calligrapher h1{			color: #CC0000 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_132Calligrapher, .stacks_in_132Calligrapher h1, .stacks_in_132Calligrapher h2, .stacks_in_132Calligrapher h3, .stacks_in_132Calligrapher h4, .stacks_in_132Calligrapher h5, .stacks_in_132Calligrapher h6{	font-family: "Questrial" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_132targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_132Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_132Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_132Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_132Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_132 {
	border: solid rgba(133, 0, 2, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_136 {
	margin: 10px 0px 0px 0px;
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_138Calligrapher{			font-size: 100% !important;			color: #333333 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_138Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_138Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_138Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_138Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_138Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_138Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_138Calligrapher h6, .stacks_in_138Calligrapher h5, .stacks_in_138Calligrapher h4, .stacks_in_138Calligrapher h3, .stacks_in_138Calligrapher h2, .stacks_in_138Calligrapher h1{			color: #CC0000 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_138Calligrapher, .stacks_in_138Calligrapher h1, .stacks_in_138Calligrapher h2, .stacks_in_138Calligrapher h3, .stacks_in_138Calligrapher h4, .stacks_in_138Calligrapher h5, .stacks_in_138Calligrapher h6{	font-family: "Questrial" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_138targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_138Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_138Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_138Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_138Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_138 {
	border: solid rgba(133, 0, 2, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_142 {
	margin: 10px 0px 0px 0px;
}
/* Start Calligrapher stack CSS code *//* -----------------------------------------    Main Body Text Global Styles   ----------------------------------------- */			.stacks_in_144Calligrapher{			font-size: 100% !important;			color: #333333 !important;			font-weight:   normal !important;			font-style: normal !important;			line-height: 1.2em !important;			font-variant: normal !important;			letter-spacing: 0px !important;			word-spacing: 0 !important;			text-indent:none;			text-align: left !important;		}				.stacks_in_144Calligrapher h1{			font-size: 2em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_144Calligrapher h2{			font-size: 1.7em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_144Calligrapher h3{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_144Calligrapher h4{			font-size: 1.5em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_144Calligrapher h5{			font-size: 1.3em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_144Calligrapher h6{			font-size: 1.1em !important;			line-height: normal;			font-weight: normal !important;		}		.stacks_in_144Calligrapher h6, .stacks_in_144Calligrapher h5, .stacks_in_144Calligrapher h4, .stacks_in_144Calligrapher h3, .stacks_in_144Calligrapher h2, .stacks_in_144Calligrapher h1{			color: #CC0000 !important;		}	/* -----------------------------------------    Google   ----------------------------------------- */ .stacks_in_144Calligrapher, .stacks_in_144Calligrapher h1, .stacks_in_144Calligrapher h2, .stacks_in_144Calligrapher h3, .stacks_in_144Calligrapher h4, .stacks_in_144Calligrapher h5, .stacks_in_144Calligrapher h6{	font-family: "Questrial" !important;}/* -----------------------------------------    Serifs   ----------------------------------------- *//* -----------------------------------------    Sans   ----------------------------------------- *//* -----------------------------------------    Display   ----------------------------------------- *//* -----------------------------------------    Handwriting   ----------------------------------------- *//* -----------------------------------------    Universal   ----------------------------------------- *//* -----------------------------------------    Custom   ----------------------------------------- *//* -----------------------------------------    Text Shadow   ----------------------------------------- *//* -----------------------------------------    Drop Zone Managment   ----------------------------------------- */.stacks_in_144targetNote{	display: none;}/* -----------------------------------------    Links Managment   ----------------------------------------- */		.stacks_in_144Calligrapher a:link{			color: #124A7A !important;			text-decoration: none !important;		}				.stacks_in_144Calligrapher a:visited{			color: #124A7A !important;		}				.stacks_in_144Calligrapher a:active{			color: #124A7A !important;		}				.stacks_in_144Calligrapher a:hover{			color: #1C72BD !important;			text-decoration: underline !important;		}/* End Calligrapher stack CSS code */
#stacks_in_144 {
	border: solid rgba(133, 0, 2, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_148 {
	margin: 10px 0px 0px 0px;
}
